﻿@font-face {
    font-family: "Yanone Kaffeesatz";
    font-style: normal;
    font-weight: 200;
    src: local("Yanone Kaffeesatz ExtraLight"), local("YanoneKaffeesatz-ExtraLight"), url("https://themes.googleusercontent.com/static/fonts/yanonekaffeesatz/v4/We_iSDqttE3etzfdfhuPRYa6iXjgqaxY3DU3RqApPOI.woff") format("woff");
}

.Content
{
    padding-top: 1%;
    background: none;
}

.back-login.Content {
    background: transparent !important;
}

.back-login .ThemeGrid_Container {
text-align: center;
}


.ThemeGrid_Wrapper  .ThemeGrid_Container  {
    padding-left: 1%;
    padding-right: 1%;
}
/*
 
.SmallRightColumns > .Column.ColLast
{
    width: 200px;
    margin-right: 10px;
    float:right;
}
*/


.MainContent
{
    margin-top: 0px !Important;   
    background: none;
    margin-top: 10px;
}

body
{
    
/* position: absolute;
 display: block;
 width: 100%;
 height: 100%;
 top: 0;
 left: 0;
 z-index: -1;
 */
  
  background-image:    url("/Intranet/img/parque.jpg?61446");
  background-repeat:   no-repeat;
             
 
 

}
.Login_Button
{
    background-color: #177340;
    border: none;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    height: 32px;
    line-height: 30px;
    margin-left: 10px;
    min-width: 80px;
    padding: 0 5px;
    text-align: center;
    text-decoration: none; 
}
 

.Login_small_text {
  font-weight: 0.8em;   
}
.Login_Label {
  color: #777;
  font-size: 0.8em;
 
 }
 
 .Login_Header {
  position: relative;
  color: #777;
  font-size: 1em;
  font-weight: bold; 
  padding-left: 60px;
  padding-top: 15px;
   
 }
 .Login_Header_Container
 {
  margin-bottom: 10px;   
 }
 
 .Login_Icon
 {
  position: absolute;
  float:left;
 }
 
.LoginContainer
{
    padding: 15px;
    padding-top: 30px;
    padding-left: 20px;
    padding-bottom: 10px;
    background-color: #fafafa;
    min-width: 230px;
    float: none;
    width: 20% !important;
    margin-top: 15em !important;
    opacity: 0.9;
    box-shadow: 0 0 4px rgba(0,0,0,0.5);
}

.LinkEsqueci {
 padding-top: 10px;
 text-decoration: underline;
}

.LinkEsqueci a:hover
{   
    text-decoration: underline;
    font-weight: bolder;
}
.Suporte-Text {
    font-family: "Yanone Kaffeesatz";
    font-size: 1.2em;
    color: #999999;
    margin-top: 30px;
    text-align: center;
    letter-spacing: -1px;

}
.EditRecord_Buttons .Button {
    margin-left: 0px; 
    padding-left: 0px;
}

.LogoContainer {
 float:left;   
}
.TituloContainer
{
    position: absolute;
    font-size: 1.8em;
    color: #fff;
    text-shadow: -1px 2px #555;
    margin-top:30px;
    margin-left: 200px;
}
 
.Text_small {
 font-size: 8px;
 }
.Text_small a {
  text-decoration: underline;
}

.IntranetLoginHeader 
{
 margin-top: 60px;   
 margin-bottom: 20px;
}

 
@media (max-width: 520px) {
    .Content.ThemeGrid_Wrapper .ThemeGrid_Container .Column.ColLast
    {
      width: 100%;   
    }
    
    .Content.ThemeGrid_Wrapper .ThemeGrid_Container .ThemeGrid_Width8
    {
        width: 80%;
    }
}
 




@media (max-width: 1024px) {
    .Content.ThemeGrid_Wrapper .ThemeGrid_Container .Column.ColFirst
    {
      width: 80%;   
    }
    .Content.ThemeGrid_Wrapper .ThemeGrid_Container .Column.ColFirst
    {
      width: 30%;   
    }
}


@media (max-width: 700px) {
    .tablet.portrait div.Content.ThemeGrid_Wrapper div.Column.ColFirst
    {
      width: 60%;   
    }   
    
    .LoginContainer {
    margin-top: 5em !important;
}



}


@media (max-width: 1366px) {
   .Text_small{
    margin-left: 10px;
}
}

@media screen and (min-width: 993px) and (max-width: 1300px) {

.LoginContainer {
    width: 27% !important;
}

}

@media only screen and (max-width : 600px){
    
.MainContent input.checkbox,
.MainContent input.SmartInput{ 



    

